/*Таблица стилей*/
body {margin:0px; padding:0px; background:#CED5DD;}
table {position:relative; border-collapse:collapse;}
table td {padding:0px; vertical-align:top;}
table.error td {font: bold 16px Arial; color:red; text-align:center;  background:yellow; width:100%}
table.ok td {font: bold 16px Arial; color:green; text-align:center;  background:yellow; width:100%}
table.alert td {font: bold 14px Arial; color:black; text-align:center;  background:silver; width:100%}
div {position:relative;}
a img {border:0;}

/*Часто используемые стили*/
h1 {margin:0px;font:bold 22px Arial; color:#eeeeee; padding:0px 2px 0px 0px;}
.h1 {color:#27313F; padding:10px 0px;}
.sblock h1 {margin:0px 0px 10px 0px;}
h2 {font: bold 15px Arial; color:#eeeeee; text-transform:uppercase; border-bottom:2px solid #dddddd}
/*.uline {border-bottom:1px solid #eeeeee}*/
/*h3 {font:bold 12px Arial; color:#4b586c; text-transform:uppercase; margin:0px; border-bottom:1px solid #6f899c;}*/
h3 {font:bold 14px Arial;  color:#4b586c; margin:0px; border-bottom:1px solid}
h4 {font:bold 12px Arial; color:#313A47; text-transform:uppercase; margin:0px;}
p,li {font:normal 12px Arial; color:#27313F; text-align:justify; margin-top:2px;}


hr {background:#657584; height:1px;}
a {color:#313A47;}
a:hover{text-decoration:none;color:#0000FF;}

.mix {background:white;width:100%;}
.mix td {padding:10px}
.mix_a {font:normal 11px Arial; color:#009900;}
.mix_name {font:normal 12px Arial; color:#0000cc;text-align:justify;}
.mix_desc {font:normal 11px Arial; color:#27313F;text-align:justify; text-decoration:none;}
.mix_price {font:bold 12px Arial; color:#27313F;text-align:justify; text-decoration:none;}

.tbpic {font:normal 12px Arial; color:#27313F;text-align:justify;}
.tbpic td {padding:10px;vertical-align:middle;}
.tbpic div {background:#a7b8c7; border:1px solid #313A47; padding:2px; width:302px;height:227px;}
.tbpic img {border:1px solid #728A9C;}

.divpic {font:normal 12px Arial; text-align:center;}
.divpic td {padding:10px}
.divpic div {background:#a7b8c7; border:1px solid #313A47; padding:2px; width:302px;height:227px;margin:auto}
.divpic img {border:1px solid #728A9C;}

.txt {font:normal 12px Arial; color:#27313F;}
.txt td {padding:4px;}

.txt_justify {font:normal 12px Arial; color:#27313F;text-align:justify;}
.txt_justify td {padding:4px;vertical-align:middle;}

.txt_justify_top {font:normal 12px Arial; color:#27313F;text-align:justify;}
.txt_justify_top td {padding:4px}

.txt1 {font:bold 12px Arial; color:#27313F; width:100%; text-align:center;}
.txt1 td {padding:5px 5px 15px 5px; text-align:center;}

.txt2 {font:normal 12px Arial; color:#27313F; width:100%; border-top:1px solid #000; border-left:1px solid #000;}
.txt2 td {padding:4px;border-bottom:1px solid #000; border-right:1px solid #000; vertical-align:middle;}

.txt3 {font:normal 12px Arial; color:#27313F; width:100%; border-top:1px solid #000; border-left:1px solid #000;}
.txt3 td {padding:4px;border-bottom:1px solid #000; border-right:1px solid #000; vertical-align:middle; text-align:center;}
.header {padding:4px;border-bottom:1px solid #000; border-right:1px solid #000; vertical-align:middle; text-align:center; background:#637d92;color:#d2dfea}

.txt_qa {font:normal 12px Arial; color:#27313F; width:auto; border-left:0px solid #000; border-right:0px solid #000;}
.txt_qa td {padding:4px;vertical-align:middle; text-align:left;}

.mtxt {font:normal 12px Arial; color:#27313F; width:100%; border-top:1px solid #000; border-left:1px solid #000;border-bottom:0px solid #000; border-right:1px solid #000;}
.mtxt td {padding:4px; vertical-align:middle;}

.img {background:#a7b8c7; border:1px solid #313A47; } /*#D3E0EB*/
.img td {padding:3px;}
.img img {border:1px solid #728A9C;}

.pcentr {text-align:center}

/*Стили шаблона*/
#logo {width:200px; background:#F5C700; text-align:center; top:15px; left:0px; padding:10px 0px;}
.head {height:119px; background:url(/images/i/top.gif) top left repeat-x; z-index:0;}
.main {width:100%;z-index:1;background:url(/images/i/top.gif) top left repeat-x;}
 .main .left {background:#ACC7E3 url(/images/i/leftb.jpg) bottom left no-repeat; width:220px;}
 .main .lefts {background:#ACC7E3 url(/images/i/leftbs.jpg) bottom left repeat-x; width:240px;}
 .main .left .top, .main .lefts .top {background:url(/images/i/leftt.jpg) top left no-repeat;  background-position:0px 120px;height:100% !important;}/*height:786px;*/
 .main .lefts .top .sub {padding:4px;height:800px; }
.pad {padding-bottom:25px;}
  .news {margin:4px 7px 4px 8px;height:800px;padding-bottom:0px; }
   .news1 {background:url(/images/i/news.jpg) top left no-repeat;height:100% !important; }
    .news2 {padding:10px; }
     .news2 div {font:normal 12px Arial; color:#000E22; padding:12px 0px 0px 0px; margin-bottom:8px;}
 
 
 .menu {background:#fff url(/images/i/top.gif) top left repeat-x;}
 .menu_s {background:#A7B8C7 url(/images/i/top.gif) top left repeat-x; padding-bottom:20px;}
  .block {background:url(/images/i/block.gif) top left repeat-x;}
   .block1 {background:url(/images/i/block1.gif) top right repeat-y;}
    .block2 {background:url(/images/i/block2.gif) bottom left repeat-x;}
     .block3 {background:url(/images/i/block3.gif) top left repeat-y;}
	  .block4 {background:url(/images/i/block4.gif) top left no-repeat;}
	   .block5 {background:url(/images/i/block5.gif) top right no-repeat;}
	    .block6 {background:url(/images/i/block6.gif) bottom right no-repeat;}
	     .block7 {background:url(/images/i/block7.gif) bottom left no-repeat;}
		  .block8 {padding:45px 0px 45px 0px;}
  .sblock {background:url(/images/i/sblock.gif) top left repeat-x;}
   .sblock1 {background:url(/images/i/sblock1.gif) top right repeat-y;}
    .sblock2 {background:url(/images/i/sblock2.gif) bottom left repeat-x;}
     .sblock3 {background:url(/images/i/sblock3.gif) top left repeat-y;}
	  .sblock4 {background:url(/images/i/sblock4.gif) top left no-repeat;}
	   .sblock5 {background:url(/images/i/sblock5.gif) top right no-repeat;}
	    .sblock6 {background:url(/images/i/sblock6.gif) bottom right no-repeat;}
	     .sblock7 {background:url(/images/i/sblock7.gif) bottom left no-repeat;}
		  .sblock8 {padding:70px 30px 180px 30px;}
 .main .right {background:#ACC2D6 url(/images/i/rightb.gif) bottom left repeat-x; width:47px;}
 .main .right div {background:url(/images/i/top.gif) top left repeat-x;}
 .main .right div div {background:url(/images/i/rightt.jpg) top left no-repeat; background-position:0px 120px; height:697px;}
 
.tizers {width:100%;}
.tizers td { padding:5px; width:33%;}
 .tizer {text-align:left;background:#D3E0EB; border:1px solid #313A47; padding:3px; }
 .tizer img {border:1px solid #728A9C;}
 .tizer .img { text-align:center; }
 .tizer .title {background:url(/images/i/title.gif) top left repeat-x; margin:0px -3px; padding:0px 5px}
 .tizer .title div {background:url(/images/i/li.gif) left no-repeat; padding:2px 0px 2px 10px;}
 /*.tizer .item {background:url(/images/i/item.gif) bottom left repeat-x; margin-left:10px; padding:2px 0px 2px 10px; font:normal 11px Tahoma; color:#313A47; text-transform:uppercase;}
 .tizer .item a {color:#313A47; text-decoration:none;}*/
 
/**************************************************** background:url(/images/i/item.gif) bottom left repeat-x;*/
	.tizer .item_sc { margin-left:12px; margin-bottom:3px; text-align:left; font:normal 11px Tahoma; color:#313A47;padding:2px 0px 2px 5px;}
	.tizer .item_sc a { line-height:17px;}
	.tizer .item_div {background:#b9cbdc; margin-left:0px; text-align:left; font:bold 9px Tahoma; color:#313A47;padding:2px 0px 2px 12px; text-transform:uppercase;}	
	.tizer .pl {padding-left:0px;}
	.item_sc .item_sc2{background:url(/images/i/marker.gif) left no-repeat; padding-left: 15px;}
	
	
	.tizer .item_sc div {/*background:url(/images/i/marker.gif) left no-repeat;*/}	
	.tizer .item_sc a {color:#313A47;}
	/*.tizer .item_sc a:active{color:#CC6600;}*/

	.tizer .item {background:url(/images/i/li.gif) left no-repeat; margin-left:0px; padding:2px 0px 2px 10px; font:normal 11px Tahoma; color:#313A47; text-transform:uppercase;}
	.tizer .item a {color:#313A47; text-decoration:none;}
	/*.tizer .item a:active{color:#CC6600;}*/
	.tizer .item div {background:url(/images/i/title.gif) top left repeat-x; border-bottom:1px solid #000000; padding:2px 2px 2px 2px;}
	.tab{border:1px solid #000000; text-align:center; font:normal 12px Arial; padding:2px 2px 2px 2px;}
	.tbl { border-left:1px solid #000000; border-top:1px solid #000000; text-align:center; font:normal 12px Arial;}
	.tbl td{ border-right:1px solid #000000; border-bottom:1px solid #000000; padding:2px; }
	
/**************************************************/


 .tizer .other { text-align:right;font:bold 12px Arial; color:#313A47; padding:3px;}
 .tizer .other a {color:#313A47; text-decoration:none;}
 .tizer a:hover {color:#8D9CAB; }

 .rama { width:100%;background:url(/images/i/ramatop.gif) top no-repeat;  z-index:2; height:38px;top:0px; margin-bottom:-38px; min-width:750px;}
 .ramab { width:80%;background:url(/images/i/ramabot.gif) top no-repeat;  z-index:3; height:85px;margin:0px 0px 0px 170px; top:-61px; min-width:750px;}/* top:-61px;*/
 .car {background:url(/images/i/car.gif) top right no-repeat; /*width:281px;*/ height:190px; z-index:4; margin:-185px 10px -136px 0px; top:-23px; right:10px; min-width:947px;}
 
 .textblock { z-index:2;background:url(/images/i/textblock.gif) top left repeat-x;}
  .pagetext {  padding:63px 47px 0px 0px; width:100%;}
 
 .underground {background:url(/images/i/underground.jpg) top left no-repeat; width:220px;}
 .undergrounds { width:240px;}
  .copy {font:normal 12px Arial; color:#fff;padding:0px 25px 10px 20px;}
  .counter {padding:0px 25px 10px 20px;}
 .undergrounds div {float:left; padding:10px;}
 .shadow {background:url(/images/i/shadow1.gif) top left repeat-x;}
  .shadow1 {background:url(/images/i/shadow.gif) top left no-repeat;}
   .shadow2 {background:url(/images/i/shadow2.jpg) top right no-repeat; padding:20px 10px 0px 10px;} 
 
 .htizer {height:425px;/*405*/}
 .htizer2 {height:505px;/*475*/}
 .stizer  .end {background:#D3E0EB;}
 .stizer .item div {background:url(/images/i/mmenu.gif) top left repeat-x;border-top:1px solid #A2AEB9;border-bottom:1px solid #A2AEB9; font:bold 11px Tahoma; margin:2px 0px;}
 .stizer .item .active {background:url(/images/i/title.gif) top left repeat-x;}
/* .stizer .title div {background:url(/images/i/li.gif) left no-repeat; border:1px solid #ccc;}*/


/*Новости*/
.allnews a {font-size:10px;}

/*Donate*/
#languages {text-align:center;width:100%;  color:gray;}
#languages a {font:normal 12px Arial; color:gray;}
.dotted_border {text-align:center;font:normal 12px Arial; margin-top:15px}
.sms_msg {font:bold 16px Arial; color:blue;}
.sms_num {font:bold 16px Arial; color:green;}
.sms_price {font:bold 14px Arial; }
.dotted_border  label {font:bold 12px Arial;}
.dotted_border h2{border-bottom:0px}
.dotted_border p{text-align:center;}
.dotted_border strong {font:bold 14px Arial; }
#page_footer {text-align:center; border-top:1px solid gray; margin-top:15px}
#page_footer p {text-align:center; font:normal 9px Arial; color:gray}


.bar .img {  background:#000 url(/images/i/bar.gif) left center repeat-x; margin-bottom:2px; position:relative; border:0px;}
.bar .img div {  border:1px solid #313a47; position:relative;}
.bar .img a {border:1px solid #a7b8c7;color:#fffefe; font:bold 16px Arial; text-transform:uppercase; text-decoration:none;padding:30px 10px 0px 130px; text-align:right; height:50px; display:block;}
.bar .img a:hover {color:#f5c700}
.bar1 {background:url(/images/i/bar1.jpg) left center no-repeat;}
.bar2 {background:url(/images/i/bar2.jpg) left center no-repeat;}
.bar3 {background:url(/images/i/bar3.jpg) left center no-repeat;}
.bar4 {background:url(/images/i/bar4.jpg) left center no-repeat;}
.bar5 {background:url(/images/i/bar5.jpg) left center no-repeat;}
.bar6 {background:url(/images/i/bar6.jpg) left center no-repeat;}


.bner { background:#9cc7f1; border:1px solid #567288;  overflow:hidden; margin-bottom:3px;}
.bner div { padding:5px 3px 0px 50px;height:61px;}
.bner a {display:block; text-decoration:none; font:normal 11px Arial; color:#fff; line-height:11px; text-align:right;}
.bner a strong{ font:bold 20px Arial; color:#000; display:block; line-height:19px;}
.bner a em {color:#000; font-style:normal;}

.bner_pay { background:#5ba7f1; border:1px solid #567288;  overflow:hidden; margin-bottom:3px;}
.bner_pay div { padding:5px 3px 0px 50px;height:61px;}
.bner_pay a {display:block; text-decoration:none; font:normal 11px Arial; color:#fff; line-height:12px; text-align:right;}
.bner_pay a:hover{text-decoration:none;color:yellow;}
.bner_pay a {display:block; text-decoration:none; font:normal 11px Arial; color:#fff; line-height:12px; text-align:right;}
.bner_pay a strong{ font:bold 20px Arial; color:#000; display:block; line-height:19px;}
.bner_pay a em {color:#000; font-style:normal;}

.bner1 { background:url(/images/i/bner1.jpg) left top no-repeat;}
.bner2 { background:url(/images/i/bner2.jpg) left top no-repeat;}
.bner3 { background:url(/images/i/bner3.jpg) left top no-repeat;}
.bner4 { background:url(/images/i/bner4.jpg) left top no-repeat;}
.bner5 { background:url(/images/i/bner5.jpg) left top no-repeat;}
.bner6 { background:url(/images/i/bner6.jpg) left top no-repeat;}

#sp {font:normal 8px Arial; color:#27313F; text-align:left;}


#l_menu .lev_1 {background:url(/images/i/li.gif) left center no-repeat;border-top:1px solid #A2AEB9;border-bottom:1px solid #A2AEB9; font:bold 11px Tahoma; margin:2px 0px; padding:2px 0px 2px 10px;  color:#313A47; text-transform:uppercase;}
#l_menu .lev_1 a {color:#313A47; text-decoration:none;}
#l_menu .lev_1 div {background:url(/images/i/title.gif) top left repeat-x; padding:2px 2px 2px 2px;}

#l_menu .lev_2 {background:#b9cbdc; text-align:left; font:bold 9px Tahoma; color:#313A47;padding:2px 0px 2px 12px; text-transform:uppercase; margin:4px 0!important;}	
#l_menu .lev_2 a {color:#313A47; text-decoration:none;}

#l_menu .lev_3 { padding-left:12px!important; margin-bottom:3px; text-align:left; font:normal 11px Tahoma; color:#313A47;padding:0 0 0 5px;line-height:17px;}

#l_menu .lev_4 { margin-bottom:3px; text-align:left; font:normal 10px Tahoma; color:#313A47;padding:0 0 0 25px!important;line-height:17px;}

#l_menu .lev_5 { margin-bottom:3px; text-align:left; font:normal 10px Tahoma; color:#313A47;padding:0 0 0 32px!important;line-height:17px;}



#way {font:normal 11px Arial; color:#eee/*27313F*/; padding-bottom:10px;}
#way a {color:#eee;}

#l_menu .active {color:#000;font-weight:bold; background:#f5c700;}
#l_menu .active div {color:#000;font-weight:bold; background:#f5c700;}

#l_menu .lev_2.active {border-top:1px solid #A2AEB9;border-bottom:1px solid #A2AEB9;}


.big-image { margin:auto}
.big-image img {position:relative; z-index:1;}
.big-image span {position:relative; z-index:2;display:block; margin-top:-34px; background:url(/i/plus_marker.gif) right top no-repeat; height:34px;}


.error_list {font: bold 16px Arial; color:red; text-align:center;  background:yellow; width:100%}
.ok_list {font: bold 16px Arial; color:green; text-align:center;  background:yellow; width:100%}


.plusaniButton { text-align:right; height:27px; padding:3px 0 0 0;  -moz-border-radius: 5px; -webkit-border-radius: 5px; margin-bottom:20px;} /*background:#f5c700;*/
.plusaniButton span { font:normal 16px Arial; color:#666; display:block; float:right; padding-right:10px;}
.plusaniButton em { font-style:normal;display:block; float:right;}
